<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:App/etc/routes.xsd">
    <router id="standard">
        <route id="SapientPro" frontName="sapient">
            <module name="SapientPro_HelloPage" />
        </route>
    </router>
</config>
